<?php
// Establish PDO database connection
try {
  $__PDO = new PDO("mysql:host=$__HOST;dbname=$__DATABASE;charset=utf8mb4", $__USERNAME, $__PASSWORD);

  $__PDO->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

  define('PDO_CONNECTION', $__PDO);
} catch (PDOException $e) {

  echo "Connection failed: " . $e->getMessage();
  exit();
}
